/* Home */
:root {
    --content-font-size: calc( var(--base-font-size) + 6px );
}
.homepage h2{
    font-size: var(--h1-font-size);
}

section.homepage-banner {
    background-image: url(https://www.frlawgroup.com/wp-content/uploads/frlaw-homebannerupdate-jun14.png);
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
    font-size: var(--content-font-size);
}
section.homepage-banner .row {
    min-height: 870px;
}
section.homepage-banner .row h1, 
section.homepage-banner p {
    color: #fff;
}
section.homepage-banner .bottom-text {
    margin-top: 380px;
    border: 1px solid var(--primary-color);
    padding: 15px;
    background-color: rgba(0,0,0,0.8);
    font-size: var(--base-font-size);
}

section.homepage-section-1 {
    margin-top: -70px;
    margin-bottom: 50px;
}
section.homepage-section-1 .text-center p {
    margin-bottom: 0px;
}
section.homepage-section-1 .text-center p:last-child {
    margin-bottom: 40px;
}

section.homepage-section-2 {
    background-image: url(/wp-content/uploads/experienced-litigation.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right;
    background-color: var(--secondary-color);
    color: #fff;
    font-size: calc( var(--base-font-size) + 2px );
}
section.homepage-section-2 .row {
    min-height: 720px;
}

section.homepage-section-3 {
    padding: 3% 0px;
    text-align: center;
}
section.homepage-section-3 h2 {
    margin-bottom: 2%;
}
section.homepage-section-3 iframe {
    box-shadow: 15px 15px 0px 0px var(--primary-color);
}


section.homepage-section-4 {
    padding: 3% 0px 0px;
    background-color: #EEEEEE;
}
section.homepage-section-4 .owl-item {
    transition: all 0.5s ease;
}
section.homepage-section-4 .owl-item.active.center .testimonial-item-wrap{
    background-color: #fff;
    box-shadow: 0px 3px 32px 0px rgba(0,0,0,0.2);
}
section.homepage-section-4 .testimonial-item-wrap {
    font-size: var(--content-font-size);
    padding: 100px 30px;
    font-weight: 300;
    margin-top: 30px;
}
section.homepage-section-4 .testimonial-item-wrap .testimonial-content {
    min-height: 360px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 2px solid var(--primary-color);
}
section.homepage-section-4 .testimonial-item-wrap .testimonial-icon {
    float: left;
    padding-right: 15px;
    padding-bottom: 35px;
}
section.homepage-section-4 .testimonial-item-wrap .testimonial-name {
    font-size: 24px;
    min-height: 75px;
}
section.homepage-section-4 .testimonial-item-wrap .testimonial-name > p:first-child {
    font-weight: bold;
}
section.homepage-section-4 .testimonial-item-wrap .testimonial-name p {
    margin-bottom: 5px;
}

section.homepage-section-5 {
    background-image: url(/wp-content/uploads/hawkeye-strategy-3.png);
    background-repeat: no-repeat;
    background-position: right 100%;
    background-size: contain;
    background-color: #EFE7D8;
    font-size: var(--content-font-size);
    font-weight: 300;
}
section.homepage-section-5 .row {
    min-height: 630px;
}


section.homepage-section-6 {
    background-image: url(/wp-content/uploads/courtroom-experience.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    font-size: var(--content-font-size);
}
section.homepage-section-6 .row {
    min-height: 622px;
}


section.homepage-section-7 {
    background-color: var(--secondary-color);
    font-size: var(--content-font-size);
}
section.homepage-section-7,
section.homepage-section-7 h2{
    color: #fff;
}
section.homepage-section-7 .row {
    /* min-height: 630px; */
}

.cta-section h2 {
    text-transform: capitalize;
}

section.homepage-section-9 {
    padding: 3% 0px;
    background-color: #F5F5F5;
}

section.homepage-section-9 .news-item {
    padding: 15px;
}
section.homepage-section-9 .news-item img {
    border-radius: 8px;
    max-height: 280px;
    object-fit: cover;
	object-position: top;
}
section.homepage-section-9 .news-item p.title strong {
    font-family: 'Playfair Display', serif;
    font-size: var(--content-font-size);
}
section.homepage-section-9 .news-item p.title{
    padding: 10px 0px;
}
#courtroom_experience {
    scroll-margin-top: 200px;
}

/* Slider */
.owl-carousel.testimonial-carousel .owl-nav {
    position: absolute;
    top: 270px;
    width: 100%;
    z-index: -1;
}
.owl-carousel.testimonial-carousel .owl-nav button.owl-prev,
.owl-carousel.testimonial-carousel .owl-nav button.owl-next {
    background-repeat: no-repeat;
    background-position: center;
    width: 30px;
    height: 30px;
    color: transparent;
}
.owl-carousel.testimonial-carousel .owl-nav button.owl-prev {
    background-image: url(/wp-content/uploads/previous-arrow-gray.png);
}
.owl-carousel.testimonial-carousel .owl-nav button.owl-next {
    background-image: url(/wp-content/uploads/next-arrow-gray.png);
}
.testimonial-carousel .owl-nav .owl-prev {
    margin-left: -35px;
}
.testimonial-carousel .owl-nav .owl-next{
    margin-right: -35px;
}


.news-updates-carousel .owl-nav {
    position: absolute;
    width: 100%;
    top: 140px;
    z-index: -1;
}

.news-updates-carousel .owl-nav span {
    color: #C69E6D;
    font-size: 75px;
}
.testimonial-carousel .owl-nav button:focus,
.news-updates-carousel .owl-nav button:focus {
    outline: none;
}
.testimonial-carousel .owl-nav .owl-prev,
.news-updates-carousel .owl-nav .owl-prev {
    float: left;
    margin-left: -25px;
}
.testimonial-carousel .owl-nav .owl-next,
.news-updates-carousel .owl-nav .owl-next {
    float: right;
    margin-right: -25px;
}
.testimonial-carousel .owl-dots {
    display: none;
}
.service-panels.three-by-three .row {
    display: flex;
    justify-content: center;
}
@media screen and (max-width: 2560px) {
    section.homepage-section-2 .row {
        min-height: 720px;
    }
}
@media screen and (max-width: 1920px) {
    section.homepage-section-2 {
        background-size: 55%;
    }
    section.homepage-section-2 .row {
        min-height: 38vw;
    }
}
@media screen and (max-width: 1665px) {
    :root{
        --content-font-size: 19px;
    }
    .homepage h2 {
        font-size: calc( var(--h2-font-size) + 6px);
    }
    .homepage-banner .primary-text {
        display: block;
    }
    section.homepage-section-2 .content-wrap {
        background-color: #414141;
    }
    section.homepage-section-2 {
        font-size: var(--base-font-size);
    }
    section.homepage-section-5 {
        background-position: 57vw;
    }
    section.homepage-section-5 .row {
        min-height: 33vw;
    }
    section.homepage-section-6 {
        background-position: -10%;
    }
    section.homepage-section-6 .row {
        min-height: 34vw;
    }
}
@media screen and (max-width: 1440px) {
    :root{
        --content-font-size: 18px;
    }
}
@media screen and (max-width: 1366px) {
    :root{
        /* --content-font-size: 17px; */
    }
}
@media screen and (max-width: 1280px) {
    :root{
        --h1-font-size: 30px;
        --content-font-size: 17px;
    }
    section.homepage-section-2 {
        background-size: 60%;
    }
}
@media screen and (max-width: 1200px) {
    .homepage .owl-carousel {
        margin: auto;
    }
    .homepage .homepage-section-4 .owl-carousel {
        max-width: 95%;
    }
}
@media screen and (max-width: 1024px) {
    :root{
        --banner-h1-size: 50px;
        --content-font-size: 18px;
    }
    .homepage img.mobile.img-fluid {
        width: 100%;
    }
    section .row {
        min-height: unset!important;
		justify-content: center;
    }
    .homepage .content-wrap {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .homepage .owl-carousel {
        margin: auto;
    }
    .homepage .homepage-section-4 .owl-carousel {
        max-width: 80%;
    }
    .homepage .homepage-section-9 .owl-carousel {
        max-width: 90%;
    }
    .testimonial-carousel .owl-nav .owl-prev, .news-updates-carousel .owl-nav .owl-prev {
        margin-left: -45px;
    }
    .testimonial-carousel .owl-nav .owl-next, .news-updates-carousel .owl-nav .owl-next{
        margin-right: -45px;
    }
    
    /* Banner */
    section.homepage-banner .row {
        min-height: 600px!important;
    }
    section.homepage-banner {
        background-size: cover;
    }
    /* Legal Representation */
    section.homepage-section-1 {
        margin-top: 20px;
    }

    /* Testimonial Slider */
    section.homepage-section-4 .testimonial-item-wrap {
        padding: 50px 30px;
    }
    section.homepage-section-4 .testimonial-item-wrap .testimonial-content {
        min-height: 160px;
    }
    section.homepage-section-4 .testimonial-item-wrap .testimonial-icon {
        padding-bottom: 10px;
    }

    
    /* Lasting Connection */
    section.homepage-section-7 .content-wrap {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

/* Mobile */
@media screen and (max-width: 991px) {
    :root{
        
    }    
    /* Banner */
    section.homepage-banner .row {
        min-height: 600px!important;
    }
    section.homepage-banner .bottom-text {
        margin-top: -100px;
    }
    /* Section 1 */
    section.homepage-section-1 {
        margin-top: -20px;
    }
    /* Section 3 */
    section.homepage-section-3 iframe {
        margin-bottom: 40px;
    }
    /* Lasting Connection */
    section.homepage-section-7 .content-wrap {
        order: 1;
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
@media screen and (max-width: 767px) {    
	section.homepage-section-1 {
		margin-bottom: 0px;
	}
}
@media screen and (max-width: 640px) { 
    :root{
        --content-font-size: 18px;
    }    
    .section img.mobile.img-fluid {
        width: 100%!important;
    }
    /* Banner */
    section.homepage-banner {
        background-position: 50%;
        padding: 40px 0px;
    }
    section.homepage-banner .row {
        min-height: unset!important;
    }
    section.homepage-banner .banner-content h1,
    section.homepage-banner .banner-content p {
        max-width: 70%;
    }
    section.homepage-banner .banner-content .btn {
        margin-bottom: 50px;
    }
    section.homepage-banner .bottom-text {
        margin-top: 0px;
    }

    /* Section 1 */
    section.homepage-section-1 {
        margin-top: 30px;
    }

    /* News & Updates */
    .homepage .homepage-section-9 .owl-carousel {
        max-width: 100%;
        display: block;
    }

    /* Homepage CTA */
    /* section.homepage-section-8.cta-section {
        background-image: url(/wp-content/uploads/cta-mobile-bg.png)!important;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 100% 100px;
    }
    section.homepage-section-8.cta-section h2 {
        min-height: 125vw;
    } */
}
@media screen and (max-width: 414px) {
}
@media screen and (max-width: 375px) {
}
@media screen and (max-width: 360px) {
}
@media screen and (max-width: 320px) { 
    /* section.homepage-section-8.cta-section h2 {
        min-height: 150vw;
    }
    section.homepage-section-8.cta-section {
        background-image: url(/wp-content/uploads/cta-mobile-bg.png)!important;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 100% 160px;
    } */
}


/* banner media Quer */

@media only screen and (min-device-width: 768px){
    section.homepage-section-1 {
        margin-top: 0;
    }
}

@media only screen and (min-device-width: 992px){
    section.homepage-section-1 {
        margin-top: 0;
        
    }
}